mozdev.org

Translations: de | en | es

This document is currently unmaintained. Contact Michael Hendy if you wish to maintain it.

Mozilla Plugin Support on Solaris (SPARC)

Adobe Acrobat Reader

Version: 4.0 and later
Mozilla 1.7: Supported
Install Acrobat Reader, and create a symbolic link to nppdf.so in your Mozilla plugins directory.

Important! Execution permissions must be set (chmod a+x) both for the plugin itself (nppdf.so) and the *.api files.

Java Plugin

Version: 1.4.0 and later
Mozilla 1.1: Supported
Install the Java Runtime Environment, and create a symbolic link to libjavaplugin_oji.so in your Mozilla plugins directory.

Macromedia Flash Player

Version: 7.0r53
Mozilla 1.1: Supported
To install Macromedia Flash Player, copy libflashplayer.so and flashplayer.xpt to your browser's plugins directory.

RealPlayer

Version: 8.0
Mozilla 1.1: Unsupported
The RealPlayer 8.0 plugin will hang when certain Solaris patches are applied [Bug 126310].
Download: RealOne Player